<h1>Articles</h1>

<%
=begin%>
 <% Our blog has <%= @articles.length %> articles and counting! %> 
<%
=end%>

<ul>
  <% @articles.each do |article| %>
    <% unless article.archived? %>
      <li>
        <%= link_to article.title, article %>
      </li>
    <% end %>
  <% end %>
</ul>

<%= link_to "New Article", new_article_path %>
